/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
/*********************/

/* --- Set Style --- */

/*********************/

body {
	padding: 0 5em 5em 5em;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:28px;
	border-top:#333 solid 1px;
	border-bottom:#333 solid 1px;
	background-color:#000;
	padding:.5em 0 .5em 0;
	margin:2em 0 0 0;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:18px;
	margin: 1em 0 0 .5em;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:16px;
	margin: 1em 0 0 .5em;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:16px;
	margin: 1em 0 0 .8em;
}
img.hr {
	padding:4px 0 1em 0;
	width:420px;
	height:1.3px;
}

ul.api_content li {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	margin: .3em 0 0 2em;
	line-height:1.3em;
	font-size:16px;
}

li {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	margin: .7em 0 0 2em;
	line-height:1.3em;
	font-size:16px;
}
p {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	margin: 1em 0 0 1em;
	line-height:1.3em;
	font-size:16px;
}
p.barBig img {
	margin:.5em 10% .5em 2em;
	padding:3px;
	float:right;
	background-color:#305787;
}
p.barSmall img {
	padding:3px;
	border:solid;
	border-width:2px;
	border-color:#305787;
}
a.barLink {
	float:right;
	padding:0 0 0 5em;
}
p.link {
	margin:2em 0 0 .5em;
}
p.link a, 
ul.api_content li a {
	text-decoration:none;
	font-weight:bold;
	color:#305787;
	margin:0 0 0 0;
}
p a {
	text-decoration:none;
	font-weight:bold;
	color:#305787;
	margin:0 0 0 0;
}
p strong {
	font-weight:bold;
}
p em {
	font-style:italic;
}
p a:hover {
	color:#A8452A;
}

p.link a:hover {
	color:#A8452A;
}


/* --- Table Style --- */

table {
	margin-top: 1em;
	margin-left: 1em;
	
}

table tr {
	margin:1em 0 0 0;
}

table tr td {
	font-family:Verdana, Geneva, sans-serif;
	padding-top:7px;
	padding-bottom: 7px;
	padding-right: 10px;
}

table tr td a {
	text-decoration:none;	
	color:#305787;
	font-weight:bold;
}

table tr td a:hover {
	color:#A8452A;
	/*color:#900;*/
}

table tr td strong {
	padding:0 0 0 .5em;
}
table tr.header td {
	font-weight: bold;
}

table.xml_example {
	margin:1.2em 0 0 2em;	
	
}
table.xml_example tr td {
	font-family:"Courier New", Courier, monospace;
}
p.indented {
	padding-left:2em;
}